//Vatonage Studio Licence: ScreaM | 53637265614d
{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "More TNT RP",
        "uuid": "8548a995-b42d-4b46-83f1-beea575b8bfd",
        "version": [0, 0, 1],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "11d20586-7d56-4c38-93a5-f7050130ab89",
            "version": [0, 0, 1]
        }
    ]
}
            